[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: wu-ftpd

Package: ftp.debian.org
Severity: important

No objections have been raised, so this is the promised bug against

FTP Maintainter, please remove wu-ftpd-academ from potato, it is an
old, unsupported version and has been superceded by wu-ftpd.

On Tue, Feb 22, 2000 at 09:32:43PM +0000, Chris Butler wrote:
> On Sat, Feb 19, 2000 at 06:59:02PM +0100, Jordi wrote:
> > Hello, I have noticed that wu-ftpd-academ is in the frozen archive. Is this
> > on purpose? I thought it had been replaced by wu-ftpd.
> Right -- no-one has replied about this to the list so far.. If no-one mails
> me or the list with any objections, I intend to file an important bug against
> ftp.debian.org asking to get the package removed.
> wu-ftpd-academ is an old, unsupported version, with a number of bugs and
> security holes. It shouldn't be released with potato IMHO.

Chris     <chrisb@sandy.force9.co.uk>
  Debian wu-ftpd package maintainer

Reply to: